{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "regexManagers": [
    {
      "fileMatch": [
        ".*.rs$"
      ],
      "matchStrings": [
        "let.*docker_image.*\"(?<depName>.*):(?<currentValue>.*)\";"
      ],
      "datasourceTemplate": "docker"
    }
  ]
}